Вопрос 2.x Несовместимость шаблона и версии форума

DistributionMan

Проверенный
Сообщения
107
Симпатии
2
Баллы
18
#1
На сколько критичен тот факт, что стили, которые я скачал не совместимы с версией 7, а совместимы только с 5?
По этой причине у меня выпадают предуплеждения, мол не удалось объеденить файлы.
 

DistributionMan

Проверенный
Сообщения
107
Симпатии
2
Баллы
18
#3
А если ничего не делать?
--- Сообщение автоматически объединено: ---

Слишком много изменений.
 
Последнее редактирование:

Success

Success, просто Success
Местный
Сообщения
430
Симпатии
331
Баллы
63
#4
DistributionMan, надо сразу учиться правильно работать со стилем.

А потом придется пожинать плоды прямых правок шаблонов и разгребать косяки...
 

Voland

Проверенный
Сообщения
49
Симпатии
93
Баллы
13
#5
Вверх Снизу